{
	onModifyTypePriority: -1,
	onModifyType(move, pokemon) {
		if (move.flags['sound'] && !pokemon.volatiles['dynamax']) {
			move.type = 'Water';
		}
	},
	onBasePowerPriority: 23,
	onBasePower(basePower, attacker, defender, move) {
		if (move.flags['sound'] && !pokemon.volatiles['dynamax']) {
			this.debug('Liquid Voice boost');
			return this.chainModify([4915, 4096]);
		}
	},
	flags: {},
	name: "Liquid Voice",
	rating: 1.5,
	num: 204,
}
